url: https://8bitprodigy.itch.io/free-retro-64x64-paletted-textures-cc0
title: Public Domain/CC0 retro 64x64 paletted textures
author: 8bitprodigy
license: CC0
notes: ''
files:
  asphault.webp:
    size: [64, 64]
    tags_generated: [asphault, black, gray, grayscale]
    tags_manual: []
    pbr: []
  asphaultBottomEdge.webp:
    size: [64, 64]
    tags_generated: [asphault, bottom, edge, black, gray, grayscale]
    tags_manual: []
    pbr: []
  asphaultBottomLeftCorner.webp:
    size: [64, 64]
    tags_generated: [asphault, bottom, left, corner, black, gray, grayscale]
    tags_manual: []
    pbr: []
  asphaultBottomRightCorner.webp:
    size: [64, 64]
    tags_generated: [asphault, bottom, right, corner, black, gray, grayscale]
    tags_manual: []
    pbr: []
  asphaultLeftEdge.webp:
    size: [64, 64]
    tags_generated: [asphault, left, edge, black, gray, grayscale]
    tags_manual: []
    pbr: []
  asphaultRightEdge.webp:
    size: [64, 64]
    tags_generated: [asphault, right, edge, black, gray, grayscale]
    tags_manual: []
    pbr: []
  asphaultTopEdge.webp:
    size: [64, 64]
    tags_generated: [asphault, top, edge, black, gray, grayscale]
    tags_manual: []
    pbr: []
  asphaultTopLeftCorner.webp:
    size: [64, 64]
    tags_generated: [asphault, top, left, corner, black, gray, grayscale]
    tags_manual: []
    pbr: []
  asphaultTopRightCorner.webp:
    size: [64, 64]
    tags_generated: [asphault, top, right, corner, black, gray, grayscale]
    tags_manual: []
    pbr: []
  brick1.webp:
    size: [64, 64]
    tags_generated: [brick, red]
    tags_manual: []
    pbr: []
  brick.webp:
    size: [64, 64]
    tags_generated: [brick, red]
    tags_manual: []
    pbr: []
  brick_blu0.webp:
    size: [64, 64]
    tags_generated: [brick, blu, blue, purple]
    tags_manual: []
    pbr: []
  brick_blu1.webp:
    size: [64, 64]
    tags_generated: [brick, blu, blue, purple, gray]
    tags_manual: []
    pbr: []
  brick_grn0.webp:
    size: [64, 64]
    tags_generated: [brick, grn, green]
    tags_manual: []
    pbr: []
  brick_grn1.webp:
    size: [64, 64]
    tags_generated: [brick, grn, green]
    tags_manual: []
    pbr: []
  brick_i_light.webp:
    size: [64, 64]
    tags_generated: [brick, light, red]
    tags_manual: []
    pbr: []
  brick_Orn0.webp:
    size: [64, 64]
    tags_generated: [brick, orn, brown, orange]
    tags_manual: []
    pbr: []
  brick_Orn1.webp:
    size: [64, 64]
    tags_generated: [brick, orn, brown, orange]
    tags_manual: []
    pbr: []
  brick_vlt0.webp:
    size: [64, 64]
    tags_generated: [brick, vlt, purple, gray]
    tags_manual: []
    pbr: []
  brick_vlt1.webp:
    size: [64, 64]
    tags_generated: [brick, vlt, purple]
    tags_manual: []
    pbr: []
  brick_ylw0.webp:
    size: [64, 64]
    tags_generated: [brick, ylw, yellow, green]
    tags_manual: []
    pbr: []
  brick_ylw1.webp:
    size: [64, 64]
    tags_generated: [brick, ylw, yellow, green]
    tags_manual: []
    pbr: []
  cardboardBox0.webp:
    size: [64, 64]
    tags_generated: [cardboard, box, orange, brown]
    tags_manual: []
    pbr: []
  cardboardBox1.webp:
    size: [64, 64]
    tags_generated: [cardboard, box, orange, brown]
    tags_manual: []
    pbr: []
  cardboardBox2.webp:
    size: [64, 64]
    tags_generated: [cardboard, box, orange, brown]
    tags_manual: []
    pbr: []
  cardboardBoxtop.webp:
    size: [64, 64]
    tags_generated: [cardboard, boxtop, orange, brown]
    tags_manual: []
    pbr: []
  ceilingLight.webp:
    size: [64, 64]
    tags_generated: [ceiling, light, white, grayscale]
    tags_manual: []
    pbr: []
  ceilingTile0.webp:
    size: [64, 64]
    tags_generated: [ceiling, tile, gray, white, grayscale]
    tags_manual: []
    pbr: []
  cinderBlock0_door.webp:
    size: [64, 64]
    tags_generated: [cinder, block, door, white, brown]
    tags_manual: []
    pbr: []
  cinderBlock1.webp:
    size: [64, 64]
    tags_generated: [cinder, block, white, grayscale]
    tags_manual: []
    pbr: []
  cinderBlock1_door.webp:
    size: [64, 64]
    tags_generated: [cinder, block, door, white, brown]
    tags_manual: []
    pbr: []
  cinderBlock.webp:
    size: [64, 64]
    tags_generated: [cinder, block, white, grayscale]
    tags_manual: []
    pbr: []
  cinderBlockBlu.webp:
    size: [64, 64]
    tags_generated: [cinder, block, blu, white, blue, purple]
    tags_manual: []
    pbr: []
  cinderBlockGrn.webp:
    size: [64, 64]
    tags_generated: [cinder, block, grn, white, green]
    tags_manual: []
    pbr: []
  cinderBlockLargeBlu.webp:
    size: [64, 64]
    tags_generated: [cinder, block, large, blu, white, blue, purple]
    tags_manual: []
    pbr: []
  cinderBlockLargeGrn.webp:
    size: [64, 64]
    tags_generated: [cinder, block, large, grn, white, green]
    tags_manual: []
    pbr: []
  cinderBlockLargeOrn.webp:
    size: [64, 64]
    tags_generated: [cinder, block, large, orn, white, red, orange]
    tags_manual: []
    pbr: []
  cinderBlockLargeRed.webp:
    size: [64, 64]
    tags_generated: [cinder, block, large, red, white, red]
    tags_manual: []
    pbr: []
  cinderBlockLargeVlt.webp:
    size: [64, 64]
    tags_generated: [cinder, block, large, vlt, white, purple]
    tags_manual: []
    pbr: []
  cinderBlockLargeYLW.webp:
    size: [64, 64]
    tags_generated: [cinder, block, large, ylw, white, yellow]
    tags_manual: []
    pbr: []
  cinderBlockOrn.webp:
    size: [64, 64]
    tags_generated: [cinder, block, orn, white, red, orange]
    tags_manual: []
    pbr: []
  cinderBlockRed.webp:
    size: [64, 64]
    tags_generated: [cinder, block, red, white, red]
    tags_manual: []
    pbr: []
  cinderBlockVlt.webp:
    size: [64, 64]
    tags_generated: [cinder, block, vlt, white, purple]
    tags_manual: []
    pbr: []
  cinderBlockYLW.webp:
    size: [64, 64]
    tags_generated: [cinder, block, ylw, white, yellow]
    tags_manual: []
    pbr: []
  concrete.webp:
    size: [64, 64]
    tags_generated: [concrete, gray, grayscale]
    tags_manual: []
    pbr: []
  concreteSmallTiles0.webp:
    size: [64, 64]
    tags_generated: [concrete, small, tiles, gray, grayscale]
    tags_manual: []
    pbr: []
  concreteSmallTiles1.webp:
    size: [64, 64]
    tags_generated: [concrete, small, tiles, gray, grayscale]
    tags_manual: []
    pbr: []
  concreteTiles.webp:
    size: [64, 64]
    tags_generated: [concrete, tiles, gray, grayscale]
    tags_manual: []
    pbr: []
  fence.webp:
    size: [64, 64]
    tags_generated: [fence, gray, white, grayscale, cutout]
    tags_manual: []
    pbr: []
  fenceTop.webp:
    size: [64, 64]
    tags_generated: [fence, top, gray, white, grayscale, cutout]
    tags_manual: []
    pbr: []
  fenceTopHead.webp:
    size: [64, 64]
    tags_generated: [fence, top, head, gray, white, grayscale, cutout]
    tags_manual: []
    pbr: []
  grass0.webp:
    size: [64, 64]
    tags_generated: [grass, green]
    tags_manual: []
    pbr: []
  grass1.webp:
    size: [64, 64]
    tags_generated: [grass, green]
    tags_manual: []
    pbr: []
  grass2.webp:
    size: [64, 64]
    tags_generated: [grass, green]
    tags_manual: []
    pbr: []
  grass3.webp:
    size: [64, 64]
    tags_generated: [grass, green]
    tags_manual: []
    pbr: []
  lockers.webp:
    size: [64, 64]
    tags_generated: [lockers, red]
    tags_manual: []
    pbr: []
  lockersBlu.webp:
    size: [64, 64]
    tags_generated: [lockers, blu, blue]
    tags_manual: []
    pbr: []
  lockersGrn.webp:
    size: [64, 64]
    tags_generated: [lockers, grn, green]
    tags_manual: []
    pbr: []
  lockersOrn.webp:
    size: [64, 64]
    tags_generated: [lockers, orn, orange, red]
    tags_manual: []
    pbr: []
  lockersRed.webp:
    size: [64, 64]
    tags_generated: [lockers, red, red]
    tags_manual: []
    pbr: []
  lockersVlt.webp:
    size: [64, 64]
    tags_generated: [lockers, vlt, purple]
    tags_manual: []
    pbr: []
  lockersYlw.webp:
    size: [64, 64]
    tags_generated: [lockers, ylw, yellow, green]
    tags_manual: []
    pbr: []
  vinylTiles.webp:
    size: [64, 64]
    tags_generated: [vinyl, tiles, white, gray, grayscale]
    tags_manual: []
    pbr: []
  vinylTiles_bw.webp:
    size: [64, 64]
    tags_generated: [vinyl, tiles, bw, gray, white, grayscale]
    tags_manual: []
    pbr: []
tags_global: [pixel, retro, websafe]
